Open Infrastructure - Task #6649
Task # 6557 (Closed): Rebuild the whole DCL infrastructure - aka place9

Create new internal VLAN for place9 WITH a router and move servers to the internal VLAN
05/01/2019 03:22 PM - Nico Schottelius

Status: Closed Start date: 05/01/2019
Priority: Normal Due date:

Assignee: Samuel Hailu % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
Arista:

e vlan ... name ... (in arista)
Mikrotik:

e fiber = vlan 1, no tagging

e copper = internal vlan

needs a bridge for the internal vlan
¢ does not need to do vlan tagging
has ipv6 addresses on both bridges

Expected result:

e Servers with their copper nic are in the internal vlan

¢ There is a router between the transfer network and the internal vian
o first step: use mikrotik

e a server can reach the full IPv6 internet

® a server can be reached from the full IPv6 internet
o has default route
o firewall is off (and/or allows ssh + icmp6)

History

#1 - 05/01/2019 03:25 PM - Nico Schottelius

- Description updated

#2 - 06/25/2019 09:34 AM - Samuel Hailu

- Status changed from New to Seen

#3 - 09/10/2019 06:24 PM - Il nu

- Status changed from Seen to Closed
